%def_without test
%define module_name Term-ReadLine-Perl5
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Class/Accessor/Lite.pm) perl(Encode.pm) perl(File/HomeDir.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(JSON/PP.pm) perl(Module/Build.pm) perl(POSIX.pm) perl(Term/Cap.pm) perl(Term/Encoding.pm) perl(Term/ReadKey.pm) perl(Test/More.pm) perl(Text/VisualWidth/PP.pm) perl(Unicode/EastAsianWidth/Detect.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.45
Release: alt1
Summary: Perl5 version of GNU ReadLine.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RO/ROCKY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE ChangeLog README.pod Changes
%perl_vendor_privlib/T*

%changelog
* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 1.45-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 1.43-alt1
- regenerated from template by package builder

* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 1.41-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1.39-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 1.38-alt1
- regenerated from template by package builder

* Tue Apr 22 2014 Igor Vlasenko <viy@altlinux.ru> 1.29-alt1
- initial import by package builder

